en:
  header:
    platfform:  'about platform'
    grants:     'grants'
    projects:   'projects'
    partners:   'partners'
    digital:    'digital workshop'
    about_us:   'about us'
    news:       'news'
    reports:    'reports'
    people:     'People'
    businesses: 'Businesses'